### Function

# GimpUi toggle_button_update

#### Declaration [src]

    void
    gimp_toggle_button_update (
      GtkWidget* widget,
      gboolean* data
    )

#### Description

No description available.

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkToggleButton`.

  The data is owned by the caller of the function.

`data`

  Type: `gboolean*`

  A return location for the value of gtk_toggle_button_get_active().

  The argument will be set by the function.